.resizable-column {
    position: relative;
    .resizable-handle {
        /*
         * touch-action: none is a fix for pointermove event to work on touch devices:
         * https://stackoverflow.com/questions/48124372/pointermove-event-not-working-with-touch-why-not
         */
        touch-action: none;
        display: block;
        position: absolute;
        top: 0;
        width: 5px;
        height: 100%;
        z-index: 1050;
        &.right-handle {
            right: -2px;
        }
        &.left-handle {
            left: -2px;
        }
        &:hover {
            cursor: col-resize;
        }
        &.resizing {
            &:after {
                content: '';
                display: block;
                position: absolute;
                top: 0;
                height: 100%;
                opacity: 0;
                /* Make it 400px wide to catch the pointermove dragging left right */
                left: -200px;
                width: 400px;
            }
        }
    }
}
